#content-area .content p,
#content-area .content {
    font-size: 12px !important;
    line-height: 15px !important;
    margin: 1em 0;
}

.about-us-section {
    height: 230px;
}

/*
h3 {
	font-size: 19.8px !important;
}

.page-about-us #content-header {
	margin-left: 240px !important;
}

.page-about-us .with-navbar #content,
.page-about-us .with-navbar #sidebar-first,
.page-about-us .with-navbar #sidebar-second {
	margin-top: -35px !important;
}
*/

#content-header h1.title {
	font-family: "arial narrow","Nimbus Sans L Condensed" !important;
	font-size: 26.4px !important;
}

.page-products-services-home-computer-security #content-header h1.title {
    display:none !important;
}

#content-area .content p {
	font-size: 12px !important;
	line-height: 15px !important;
	margin: 1em 0;
}

.not-front .with-navbar #content-area {
    float: left;
    width: 720px;
}

.not-front.page-internet-security-center.section-internet-security-center .with-navbar #content-area {
	width: 780px !important;
}

.not-front.section-internet-security-center .with-navbar #content-area, .not-front.section-business-security .with-navbar #content-area  {
	width: 540px !important;
}

#sidebar-first .block-menu_block .block-inner h2,
.block h2.title {
	font: 14px Arial !important;
	font-weight: bold !important;
}

#content-area {
	font-size: 12px;
}

.section-node-edit .not-front .with-navbar #content-area,
.section-admin #content-area {
	width: 960px !important;
}

#content-area .content-list li p {
	margin: 0;
}

#content-area .content-list {
	padding: 0;
}

.not-front.no-sidebars #content-area {
    width: 960px;
}

.b2c-tab .span4 {
    position: relative;
}

.span4 .views-admin-links {
    display: none;
    left: 0 !important;
    position: absolute !important;
    top: 0!important ;
    z-index: 99999!important ;
}

.views-admin-links ul.links li {
	padding: 0 !important;
}

.views-admin-links .links li a,
.edit a.block-edit,
.edit a.block-config,
.edit a.block-edit-menu {
    background-color: #332F29 !important;
    color: #fff !important;
    display: block !important;
    padding: 4px !important;
	font-size: 10px !important;
	font-family: "Helvetica", arial, san-serif !important;
}

.views-admin-links .links li a:hover,
.edit a.block-edit:hover,
.edit a.block-config:hover,
.edit a.block-edit-menu:hover {
	background-color: #CC3910 !important;
	text-decoration: none !important;
}

.span4:hover .views-admin-links {
   display: block;
}

div.block.with-block-editing div.edit {
	background-color: transparent !important;
	border: none !important;
}

.grid-view.quick-select-box-content > .b2c-tab > .row-fluid:first-child {
	margin-top: 0;
}

.grid-view.quick-select-box-content > .b2c-tab > .row-fluid {
	margin-top: 30px;
}

.grid-view.quick-select-box-content .grid-price-point {
    bottom: 0;
    position: absolute;
    text-align: center;
    width: 100%;
}

.grid-view.quick-select-box-content > .b2c-tab > .row-fluid > .span4 {
    min-height: 245px;
}

.upper-footer .nav.links {
    margin-left: 0 !important;
}

.section-admin #content-area {
    font-size: 14px !important;
}

.page-products-services-home-computer-security .breadcrumb {
    display:none;
}

.page-products-services-home-computer-security .not-front .security-target  {
    margin-bottom:0;
}

.page-products-services-home-computer-security #content-area  {
    margin:0;
}

.quick-select-navi .sub-nav {
	width: 244px !important;
}

.front .banner_cnt {
	height: 430px;
	overflow: hidden;
}

.b2c-tab .section.title {
	background-color: #9c9fa1;
	color: #fff;
	text-transform: uppercase;
	padding: 6px 8px;
	font-size: 12px;
	line-height: 12px;
	margin: 0 10px;
	border-radius: 3px;
	text-align: left;
	min-height: auto;
}

.list-view.quick-select-box-content > .b2c-tab > .row-fluid.title-row > [class*="span"] {
    display: block;
    float: none;
    width: auto;
}

#content-area .grid-view.quick-select-box-content > .b2c-tab > .row-fluid {
	height: 260px;
	padding: 0 0 20px;
}

.row-fluid.title-row,
.grid-view.quick-select-box-content > .b2c-tab > .row-fluid.title-row > [class*="span"] {
	height: auto !important;
	min-height: auto !important;
	border-left: none;
	padding: 0 !important;
}

#prodDropDown {
	position: relative;
}

#prodDropDown .subNav {
	top: 27px !important;
	margin-top: 0 !important;
}

.sub-nav-wrapper .row-fluid .span6 {
	position: relative;
}

.all-security-btn {
	position: absolute;
	width: 250px;
	bottom: 20px;
}

.kl-header .content .menu > li.active-trail {
    color: #999;
}

.security-target .nav li {
	line-height: 37px !important;
}

.footer-nav.nav {
	margin: 18px 0 0 0 !important;
}

.about-us-section {
    height: 230px;
}

/*
#content-header {
	margin-left: 240px !important;
}

.with-navbar #content, .with-navbar #sidebar-first, .with-navbar #sidebar-second {
	margin-top: -35px !important;
}

#content-header h1.title {
	font-family: "arial narrow","Nimbus Sans L Condensed" !important;
}

*/

#content-area .content p {
	font-size: 12px !important;
	line-height: 15px !important;
	margin: 1em 0 1em 10px;
}

#ep10-homepage-column3 {
    height: auto !important;
}

#node-29549 .block-compact .content-list li {
	padding: 0 !important;
}

.sub-nav .divider {
	margin: 16px 10px 2px !important;
}

#product-page .tab h3 {
    color: #666 !important;
    font: bold 14px/35px Arial !important;
    margin: 0 !important;
    text-align: center !important;
}

#product-page .tab-on h3 {
	color: #c7141c;
}

#header {
	margin-top: 0 !important;
}

#super-nav h2.title {
	display: block;
}

.kl-header .content .menu > li:hover .sub-nav-wrapper {
	left: 8px !important;
}

.quick-select-navi > li:hover > .sub-nav-wrapper {
	left: 0 !important;
}

.sub-nav-wrapper {
	display: block !important;
	left: -9999px !important;
}

.dot.activeSlide:hover .preview {
	display: none !important;
}

.node-type-webform .content {
	width: auto !important;
}

.not-front .container {
    position: relative;
}

.not-front #sidebar-second {
	position: absolute;
	right: 0;
}

.section-support .upper-footer {
    display: none;
}

.section-support .footer,
.section-support .footer-spacer {
    height: 89px;
}

body.page-support-home .breadcrumb, body.page-support-home-install-activation-help .breadcrumb, body.page-support-corp .breadcrumb {
    display: block !important;
}

#product-page .buy-box, #product-page .buy-product .promo-unit {width:100% !important;}

#content-area a:visited,
#sidebar-first a:visited {
    color: #005447;
}

a.buy-btn {
    color: #fff !important;
}

.page-products-services-home-computer-security .content-list li,
.page-products-services-home-computer-security .content-list li:first-child {
	height: auto !important;
}

#whitelist .tab h3 {
	font-size: 12px !important;
}

/* dropdown styles for product selector */	
	
	
#prodDropDown {
   width:390px;
   float:right;
   height:50px;
   margin-top:-34px;
   margin-right: -260px;
   *margin-right: -235px; /* IE7 hack */
}
#prodDropDown .view-prod-text {
    display:block;
    font-family:arial;
    font-size: 1.1em;
    color:#005b47;
    text-decoration:none;
    cursor:pointer;
    margin-left: 11px;
    padding-top:8px;
    height:34px;
    width:145px;

}

#prodDropDown ul {
    list-style:none;
    margin:0px 0 0 200px;
    *margin:0px 0 0 220px;
}

#prodDropDown ul li {
    background: url(/sites/usa.kaspersky.com/files/images/one-view-prod-off.png) no-repeat;
}
#prodDropDown .subNav{
    display:none;
}

#prodDropDown ul li:hover {
    background: url(/sites/usa.kaspersky.com/files/images/view-prod-on.png) no-repeat;
}

#prodDropDown li:hover .subNav{
    display:block;
}

#prodDropDown .subNav {
    background:url(/sites/usa.kaspersky.com/files/images/bubble.png) no-repeat;
    position:absolute;;
    top:32px;
    *top:18px;
    width:228px;
    height:355px;
    padding:0;
    font-size:12px;
    color:#666;
    margin:-15px 0 0 -83px;
    *margin:0px 0 0 -83px;
    z-index:1000;
    font-family:arial, sans-serif;
}

#prodDropDown .subNav ul {
    width: 200px;
    list-style:none;
    margin:-10px 0 10px -10px;
    *margin:-38px 0 0 -5px;
}

#prodDropDown .subNav ul li{
    background:#fff;
    padding: 2px;
    color:#000;
    font-weight:bold;
    font-size:1em; 
}

#prodDropDown .subNav ul ul{
    margin:2px 0 0 0;
}

#prodDropDown .subNav ul ul li{
     margin: 0 0 0 -20px;
     *margin:0 0 0 -20px;
     width: 175px;
     background: url(/sites/usa.kaspersky.com/files/images/list-arrow.png) no-repeat left top;
     padding:1px 0 1px 13px;
     font-size:1em; 

}

#prodDropDown .subNav ul ul li a, #prodDropDown .subNav ul ul li a:active{
     color: #000;
     text-decoration: none !important;
     font-weight:normal; 

}
#prodDropDown .subNav ul ul li a:hover{
     color: #005b47;
     text-decoration:none !important;
}

hr {
	margin: 0 !important;
}

#header-blocks #search-block-form #edit-search-block-form-1 {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #E0E1DD;
}

.kl-header .content .menu > li > a {
	padding: 39px 21px 20px !important;
        z-index: 1;
}


.kl-header .content .menu > li.first > a {
    padding: 39px 0 16px !important;
	*line-height: 27px !important;
	position: relative;
	z-index: 5000;
        cursor:context-menu;
}

.about-us-section {
    height: 230px;
}

/*
.page-about-us #content-header {
	margin-left: 240px !important;
}

.page-about-us .with-navbar #content,
.page-about-us .with-navbar #sidebar-first,
.page-about-us .with-navbar #sidebar-second {
	margin-top: -35px !important;
}
*/

#content-header h1.title {
	font-family: "arial narrow","Nimbus Sans L Condensed" !important;
	font-size: 26.4px !important;
}

.page-products-services-home-computer-security #content-header h1.title {
    display:none !important;
}

#content-area .content p {
	font-size: 12px !important;
	line-height: 15px !important;
	margin: 1em 0;
}

.not-front .with-navbar #content-area {
    float: left;
    width: 720px;
}

.not-front.page-internet-security-center.section-internet-security-center .with-navbar #content-area {
	width: 780px !important;
}

.not-front.section-internet-security-center .with-navbar #content-area, .not-front.section-business-security .with-navbar #content-area  {
	width: 540px !important;
}

#sidebar-first .block-menu_block .block-inner h2,
.block h2.title {
	font: 14px Arial !important;
	font-weight: bold !important;
}

#content-area {
	font-size: 12px;
}

.section-node-edit .not-front .with-navbar #content-area,
.section-admin #content-area {
	width: 960px !important;
}

#content-area .content-list li p {
	margin: 0;
}

#content-area .content-list {
	padding: 0;
}

.not-front.no-sidebars #content-area {
    width: 960px;
}

.b2c-tab .span4 {
    position: relative;
}

.span4 .views-admin-links {
    display: none;
    left: 0 !important;
    position: absolute !important;
    top: 0!important ;
    z-index: 99999!important ;
}

.views-admin-links ul.links li {
	padding: 0 !important;
}

.views-admin-links .links li a,
.edit a.block-edit,
.edit a.block-config,
.edit a.block-edit-menu {
    background-color: #332F29 !important;
    color: #fff !important;
    display: block !important;
    padding: 4px !important;
	font-size: 10px !important;
	font-family: "Helvetica", arial, san-serif !important;
}

.views-admin-links .links li a:hover,
.edit a.block-edit:hover,
.edit a.block-config:hover,
.edit a.block-edit-menu:hover {
	background-color: #CC3910 !important;
	text-decoration: none !important;
}

.span4:hover .views-admin-links {
   display: block;
}

div.block.with-block-editing div.edit {
	background-color: transparent !important;
	border: none !important;
}

.grid-view.quick-select-box-content > .b2c-tab > .row-fluid {
    height: 245px;
}

.grid-view.quick-select-box-content > .b2c-tab > .row-fluid:first-child {
	margin-top: 0;
}

.grid-view.quick-select-box-content > .b2c-tab > .row-fluid {
	margin-top: 30px;
}

.grid-view.quick-select-box-content .grid-price-point {
    bottom: 0;
    position: absolute;
    text-align: center;
    width: 100%;
}

.grid-view.quick-select-box-content > .b2c-tab > .row-fluid > .span4 {
    min-height: 245px;
}

.upper-footer .nav.links {
    margin-left: 0 !important;
}

.section-admin #content-area {
    font-size: 14px !important;
}

.page-products-services-home-computer-security .breadcrumb {
    display:none;
}

.not-front .security-target  {
    margin-bottom:10px;
}

.page-products-services-home-computer-security .not-front .security-target  {
    margin-bottom:0;
}

.page-products-services-home-computer-security #content-area  {
    margin:0;
}

.quick-select-navi .sub-nav {
	width: 244px !important;
}

.front .banner_cnt {
	height: 430px;
	overflow: hidden;
}

.b2c-tab .section.title {
	background-color: #9c9fa1;
	color: #fff;
	text-transform: uppercase;
	padding: 6px 8px;
	font-size: 12px;
	line-height: 12px;
	margin: 0 10px;
	border-radius: 3px;
	text-align: left;
	min-height: auto;
}

.list-view.quick-select-box-content > .b2c-tab > .row-fluid.title-row > [class*="span"] {
    display: block;
    float: none;
    width: auto;
}

#content-area .grid-view.quick-select-box-content > .b2c-tab > .row-fluid {
	height: 260px;
	padding: 0 0 20px;
}

.row-fluid.title-row,
.grid-view.quick-select-box-content > .b2c-tab > .row-fluid.title-row > [class*="span"] {
	height: auto !important;
	min-height: auto !important;
	border-left: none;
	padding: 0 !important;
}

#prodDropDown {
	position: relative;
}

#prodDropDown .subNav {
	top: 27px !important;
	margin-top: 0 !important;
}

.sub-nav-wrapper .row-fluid .span6 {
	position: relative;
}

.all-security-btn {
	position: absolute;
	width: 250px;
	bottom: 20px;
}

.kl-header .content .menu > li.active-trail {
    color: #999;
}

.security-target .nav li {
	line-height: 37px !important;
}

.footer-nav.nav {
	margin: 18px 0 0 0 !important;
}

.about-us-section {
    height: 230px;
}

/*
#content-header {
	margin-left: 240px !important;
}

.with-navbar #content, .with-navbar #sidebar-first, .with-navbar #sidebar-second {
	margin-top: -35px !important;
}

#content-header h1.title {
	font-family: "arial narrow","Nimbus Sans L Condensed" !important;
}

*/

#content-area .content p {
	font-size: 12px !important;
	line-height: 15px !important;
	margin: 1em 0 1em 10px;
}

#ep10-homepage-column3 {
    height: auto !important;
}

#node-29549 .block-compact .content-list li {
	padding: 0 !important;
}

.sub-nav .divider {
	margin: 16px 10px 2px !important;
}

#product-page .tab h3 {
    color: #666 !important;
    font: bold 14px/35px Arial !important;
    margin: 0 !important;
    text-align: center !important;
}

#product-page .tab-on h3 {
	color: #c7141c;
}

#footer {
	width: auto !important;
    margin-top: 0 !important;
}

#header {
	margin-top: 0 !important;
}

#super-nav h2.title {
	display: block;
}

.kl-header .content .menu > li:hover .sub-nav-wrapper {
	left: 8px !important;
}

.quick-select-navi > li:hover > .sub-nav-wrapper {
	left: 0 !important;
}

.sub-nav-wrapper {
	display: block !important;
	left: -9999px !important;
}

.dot.activeSlide:hover .preview {
	display: none !important;
}

.node-type-webform .content {
	width: auto !important;
}

.content-block-content .content-list .security-pack img.pull-left {
	width: 56px !important;
	height: auto !important;
}

.not-front .container {
    position: relative;
}

.not-front #sidebar-second {
	position: absolute;
	right: 0;
}

.section-support .upper-footer {
    display: none;
}

.section-support .footer,
.section-support .footer-spacer {
    height: 89px;
}

body.page-support-home .breadcrumb,
body.page-support-home-install-activation-help .breadcrumb,
body.page-support-corp .breadcrumb {
    display: block !important;
    margin-bottom: 0px !important;
}

#product-page .buy-box,
#product-page .buy-product .promo-unit {
	width:100% !important;
}

#content-area a:visited,
#sidebar-first a:visited {
    color: #005447;
}

.page-products-services-home-computer-security .content-list li,
.page-products-services-home-computer-security .content-list li:first-child {
	height: auto !important;
}

#whitelist .tab h3 {
	font-size: 12px !important;
}

/* dropdown styles for product selector */	
	
	
#prodDropDown {
   width:390px;
   float:right;
   height:50px;
   margin-top:-34px;
   margin-right: -260px;
   *margin-right: -235px; /* IE7 hack */
}
#prodDropDown .view-prod-text {
    display:block;
    font-family:arial;
    font-size: 1.1em;
    color:#005b47;
    text-decoration:none;
    cursor:pointer;
    margin-left: 11px;
    padding-top:8px;
    height:34px;
    width:145px;

}

#prodDropDown ul {
    list-style:none;
    margin:0px 0 0 200px;
    *margin:0px 0 0 220px;
}

#prodDropDown ul li {
    background: url(/sites/usa.kaspersky.com/files/images/one-view-prod-off.png) no-repeat;
}
#prodDropDown .subNav{
    display:none;
}

#prodDropDown ul li:hover {
    background: url(/sites/usa.kaspersky.com/files/images/view-prod-on.png) no-repeat;
}

#prodDropDown li:hover .subNav {
    display:block;
}

#prodDropDown .subNav {
    background:url(/sites/usa.kaspersky.com/files/images/bubble.png) no-repeat;
    position:absolute;;
    top:32px;
    *top:18px;
    width:228px;
    height:355px;
    padding:0;
    font-size:12px;
    color:#666;
    margin:-15px 0 0 -83px;
    *margin:0px 0 0 -83px;
    z-index:1000;
    font-family:arial, sans-serif;
}

#prodDropDown .subNav ul {
    width: 200px;
    list-style:none;
    margin:-10px 0 10px -10px;
    *margin:-38px 0 0 -5px;
}

#prodDropDown .subNav ul li {
    background:#fff;
    padding: 2px;
    color:#000;
    font-weight:bold;
    font-size:1em; 
}

#prodDropDown .subNav ul ul {
    margin:2px 0 0 0;
}

#prodDropDown .subNav ul ul li {
	margin: 0 0 0 -20px;
	*margin:0 0 0 -20px;
	width: 175px;
	background: url(/sites/usa.kaspersky.com/files/images/list-arrow.png) no-repeat left top;
	padding:1px 0 1px 13px;
	font-size:1em;
}

#prodDropDown .subNav ul ul li a, #prodDropDown .subNav ul ul li a:active {
	color: #000;
	text-decoration: none !important;
	font-weight: normal; 
}
#prodDropDown .subNav ul ul li a:hover {
	color: #005b47;
	text-decoration:none !important;
}

#header-blocks #search-block-form #edit-search-block-form-1 {
    background: none repeat scroll 0 0 #fff;
    border: 2px solid #E0E1DD;
}

.upper-footer .nav.links li {
	padding: 4px !important;
}

#header-blocks #search-block-form input.form-submit {
	display: none;
}

#header-blocks #search-block-form #edit-search-block-form-1 {
    background: #fff !important;
    border: 1px solid #E3E7E6 !important;
	color: #939799 !important;
    font-size: 12px !important;
    font-weight: bold !important;
	margin-top: -3px !important;
	padding: 5px !important;
}

.security-pack h3.title {
    font-size: 16px !important;
}

.footer h3.title {
    font-size: 15.5px !important;
}

.help-me-choose a {
    color: #888 !important;
	font-size: 11.5px !important;
}

.security-target .nav li a {
	font-size: 12px !important;
}

.kl-header .content .menu {
	text-align: justify !important;
}

.sub-nav-wrapper .row-fluid .span6 {
	*width: 44% !important; /* ie7 fix */
}

.sub-nav-wrapper .row-fluid .span6 ul > li {
	*list-style: none !important; /* ie7 fix */
}

.slide .promo-text {
	*width: 27% !important; /* ie7 fix */
}

.callout-banners {
	*width: 100%; /* ie7 fix */
}

.upper-footer {
	padding: 10px 0 !important;
}

.product-name {
    padding: 3px 0;
}

.section-title.section-news-and-resources {
    padding-left: 0 !important;
}

.banner-content .title a,
.block-compact .title a {
    color: #333;
	text-decoration: none;
}

.page-products-services-home-computer-security .content-block.block-compact.span4 > p {
    margin: 10px 0 !important;
}

.page-products-services-home-computer-security .content-block.block-compact.span4 .news-and-resources {
	padding: 0 !important;
}

.grey-link,
.grey-link:focus,
.grey-link:link {
    color: #939799 !important;
    font-size: 12px !important;
    font-weight: bold !important;
    text-decoration: none !important;
}

#header-blocks .header-links {
    color: #939799 !important;
    font-size: 16px !important;
    line-height: 25px !important;
}

#countries {
    background-color: #FFFFFF !important;
}

#countries-toggle b, #countries-toggle span {
	border: 1px solid #E3E7E6 !important;
	padding: 3px 12px 3px 4px;
	background: url("http://usa.kaspersky.com/sites/usa.kaspersky.com/files/images/map_ico.gif") no-repeat scroll left center #fff !important;
	color: #939799 !important;
}

.overlay-1, .overlay-2 {
	border-bottom: 1px solid #E3E7E6 !important;
}

.overlay-1 {
	border-right: 1px solid #E3E7E6 !important;
}

.overlay-2 {
    border-left: 1px solid #E3E7E6 !important;
    width: 536px !important;
}

#countries .inside {
    border-bottom: 1px solid #E3E7E6 !important;
    border-left: 1px solid #E3E7E6 !important;
    border-right: 1px solid #E3E7E6 !important;
}

.kl-header h1 {
    font-size: 1em !important;
    line-height: 1 !important;
	margin: -2px 0 0 !important;
}

#logo {
    margin: 18px 0 0 -20px !important;
}

#logo a img {
	display: block;
}

.section-business-security .tab h3 {
	font-size: 13px !important;
}

.buy-now-btn,
.buy-now-btn:active,
.buy-now-btn:hover {
    color: #fff !important;
}

#ep10-product-page-wrapper {
    min-height: 670px;
}

#op-compareChartTable {
	position: relative;
}

#op-compareChartTable .op-containerTop {
	position: absolute;
	top: -6px;
}

#op-compareChartTable {
	margin-top: 0 !important;
}
.not-front.page-downloads .container {
     width: 964px !important;
}

.not-front.page-downloads .with-navbar #content-area {
      width: 724px !important;
}

.kl-slider-main .preview p {
    margin-left: 12px !important;
    margin-top: 0 !important;
}

#super-nav.sub-nav-wrapper .sub-nav > li > a {
	padding: 3px 0 3px 20px !important;
}

.product-description p {
	margin: 0 !important;
}

#header .kl-header #super-nav .row-fluid .sub-nav li a {
	word-wrap: normal !important;
}

.quick-select-navi-renew > a:hover,
.quick-select-navi-download > a:hover,
.quick-select-navi-get-help > a:hover {
    text-decoration: underline !important;
}

.form-submit.loading-state {
  background: none !important;
  padding: 0 !important;
  font-size: 12px !important;
  font-weight: normal !important;
  color: #333 !important;
}